# chain-reaction

Chain reaction is a popular online game

## Getting Started

you can clone the code from repo "https://gitlab.com/paul-antony.public/chain-reaction.git"

run the file api.py as 


### Prerequisites

python3 : ``` sudo apt-get install python3```
 
python3-flask : ``` pip3 install flask```



## Versioning

version 1.1

## Authors

* **Job Jacob**
* **Paul Antony**



## License

This project is licensed under the MIT License - see the [LICENSE.md](LICENSE.md) file for details





